Bug 258341 - net-mgmt/unifi-poller: Deprecate and set expiration date to 2021-12-31
Summary: net-mgmt/unifi-poller: Deprecate and set expiration date to 2021-12-31
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Daniel Engberg
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-09-07 16:56 UTC by Daniel Engberg
Modified: 2021-09-29 07:45 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (anthony)


Attachments
Patch for unifi-poller (434 bytes, patch)
2021-09-29 06:07 UTC, Daniel Engberg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Engberg freebsd_committer 2021-09-07 16:56:30 UTC
Hi Anthony,

This project is now called unpoller and port also is unfetchable. Please create a new port reflecting on these changes.

References:
https://github.com/unpoller/unpoller
https://portsfallout.com/port/19231/

Best regards,
Daniel
Comment 1 Li-Wen Hsu freebsd_committer 2021-09-17 07:11:18 UTC
Submitter is committer
Comment 2 Daniel Engberg freebsd_committer 2021-09-29 06:07:01 UTC
Created attachment 228236 [details]
Patch for unifi-poller

Set broken and exp-date
Comment 3 commit-hook freebsd_committer 2021-09-29 07:43:35 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=2289b35ae262b9c5a6f123302e39406e1cdfb382

commit 2289b35ae262b9c5a6f123302e39406e1cdfb382
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-09-29 07:26:24 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-09-29 07:42:27 +0000

    net-mgmt/unifi-poller: Mark as BROKEN, deprecate and set expiration date to 2021-12-31

    This project is now called unpoller and port also is unfetchable.
    References: https://github.com/unpoller/unpoller and pkg-fallout

    PR:             258341
    Approved by:    port maintainer timeout (3 weeks), arrowd (mentor)
    Differential Revision:  https://reviews.freebsd.org/D32216

 net-mgmt/unifi-poller/Makefile | 4 ++++
 1 file changed, 4 insertions(+)
Comment 4 Daniel Engberg freebsd_committer 2021-09-29 07:45:26 UTC
Committed